BITS 4.0

Mar 10, 2011 at 3:08 PM

I've been unable to get the BITS 4.0 features to work with this wrapper. I'm running windows 7 x64 and BITS 4.0 is correctly installed. Is anybody else experiencing this or know how to fix it? 

 

Thanks

Mar 11, 2011 at 6:42 PM

My suggestion: make the project be compiled for x86 only.

Coordinator
May 1, 2011 at 10:20 PM

SharpBITS does not (yet) have the BITS 4.0 specific features implemented